---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.20.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:54:58.642545'
uploaded: '2024-07-23T05:57:19.963597'
signed: '2024-07-23T17:47:03.713898'
released: '2024-07-23T18:35:47.749506'
artifacts:
metadata_updated: '2024-07-23T18:35:47.749859'
